.bprc{
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
	grid-gap: 28px 32px;
}
.bprc__item{
	padding: 40px 16px;
	border-radius: 12px;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.bprc__itop {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
}
.bprc__iprice{
	margin-right: auto;
	margin-left: auto;
}
.bprc__item .button{
	width: 100%;
	margin-top:auto;
	margin-bottom: 0;
}
.bprc__img{
border-radius: 12px;
}

/*slider*/
.bprcslide{
	padding: 28px 16px;
	border-radius: 12px;
	-webkit-box-align: stretch !important;
	    -ms-flex-align: stretch !important;
	        align-items: stretch !important;
}
.bprcslide .button{
	width: 100%;
	margin-top:auto;
	margin-bottom: 0;
}
.bprcslide .price{
	-ms-flex-item-align: baseline;
	    align-self: baseline;
}
.bprc_full{
	 -ms-grid-columns: 100%;
	 grid-template-columns: 100%;
}
.bprc__itwo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 auto;
    gap: 16px 24px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.bprc__itwo>.price  {
	background:transparent;
}
.bprc__itwo>div {
    white-space: nowrap;
}
.bprc__itwo>.button { width:auto; margin-top:unset; }

/*sm Tablet*/
@media (min-width: 576px) { 
  	.bprc{
        grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    }
    .bprc_col3{
    	 -ms-grid-columns: (minmax(330px, 459px))[3];
    	 grid-template-columns: repeat(3, minmax(330px, 459px));
    	 margin-right: var(--negindent_sm);
    }
    .bprc__item{
		padding: 48px 24px;
	}
}

/*md*/
@media (min-width: 768px) { 
  	.bprc:not(.bprc_col3,.bprc_full){
        -ms-grid-columns: (minmax(280px, 1fr))[2];
        grid-template-columns: repeat(2, minmax(280px, 1fr));
    }
    .bprc_col3{
    	 -ms-grid-columns: (459px)[3];
    	 grid-template-columns: repeat(3, 459px);
    	 margin-right: var(--negindent_sm);
    }
}

/*lg Desktop*/
@media (min-width: 992px) { 
    .bprc__item{
		padding-left: 32px;
		padding-right: 32px;
	}
	.bprc:not(.bprc_col3) .bprc__itop {
		display: -ms-grid;
		display: grid;
		    grid-template-areas:
        ". bprprice"
        ". bprprice";
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        text-align: left;
        grid-gap: 0 9px;
	}
	.bprc:not(.bprc_col3) .bprc__iprice {
	    grid-area: bprprice;
	    margin-right: 0;
	}
	.bprc:not(.bprc_col3) .bprc__ilastlg{
		margin-bottom: 0 !important;
	}
	.bprc_col3{
    	-ms-grid-columns: (minmax(330px, 1fr))[3];
    	grid-template-columns: repeat(3, minmax(330px, 1fr));
    	margin-right: 0;
    }
}
@media (min-width: 992px){
	.bprc:not(.bprc_col3) .bprc__iprice {
		-ms-grid-row: 1;
		-ms-grid-row-span: 3;
		-ms-grid-column: 3;
	}
}  


/*xl*/
@media (min-width: 1200px) { 

}



/*xxl*/
@media (min-width: 1400px) { 

}	